body {
    margin: 0;
}

body:before, body:after {
    clear: both;
    content: '';
    display: table;
}

p {
	margin: 0px 0px 20px 0px;
	line-height:21px;
}

p span {
	line-height:21px;
}

h2 {
	margin: 0;
}

section {
    display: block;
}
/*index*/
.wrapper {
    position: relative;
    width: 1070px;
    margin: 0 auto;
    display: table;
}

.mainpage-intro {
    width: 100%;
    padding: 65px 0 67px 0;
    display: inline-block;
}

figure.intro-img .round-img-wrapper {
    width: 194px;
    height: 194px;
    border-radius: 50%;
    display: block;
}

figure.intro-img {
    float: left;
    text-align: center;
    max-width: 194px;
    margin-right: 35px;
}

figure.intro-img figcaption {
    color: #025a6a;
    margin-top: 10px;
    font-family: "ptsans";
	line-height:19px;
}

figure {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

.floated-text {
    overflow: hidden;
}

.mainpage-intro h3 {
    color: #025a6a;
    font: 30px 'Philosopher', sans-serif;
    margin-bottom: 20px;
    font-weight: bold;
    margin-top: 0;
}

.colored-div p {
    color: #032f37;
    font-size: 17px;
	line-height:21px;
    margin-top: 0;
    margin-bottom: 21px;
    font-family: "ptsans";
}

.colored-div p:last-child {
    margin-bottom: 0;
}

section.mainpage-news
{
    width: calc(100% - 295px);
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.korpus > div, .korpus > input {
    display: none;

}

.mainpage-news .korpus label {
    padding: 4px 25px;
    border: none;
    line-height: 28px;
    cursor: pointer;
    position: relative;
    bottom: 1px;
    background: #e7f2f4;
    font: 18px 'Philosopher', sans-serif;
    font-weight: bold;
    margin-left: 13px;
    color: #047f95;
}

.mainpage-news .korpus label:nth-child(2) {
    margin-left: 229px;
}

.korpus input[type="radio"]:checked + label {
    background: #047f95;
    color: #fff;
}

.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2),
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3) {
    display: block;
    padding-top: 5px;
    border-top: 2px solid #e7f2f4;
    margin-top: 2px;
    margin-bottom: 34px;
}

.mainpage-news .news-item, .newspage.news-item,.innerpage-content-wrapper .news-item {
    display: inline-table;
    vertical-align: top;
    text-decoration: none;
    padding: 23px 0;
    color: #032f37;
    border-bottom: 2px solid #e7f2f4;
	width:100%;
}


.mainpage-news .news-item:last-child, .newspage.news-item:last-child, .innerpage-content-wrapper .news-item:last-child {
    border-bottom: none;
}

.mainpage-news .news-item .img-wrapper,.innerpage-content-wrapper .news-item .img-wrapper /* , .newspage.news-item .img-wrapper  */
{
    float: left;
    overflow: hidden;
    width: 203px;
    max-height: 153px;
    margin-right: 26px;
    margin-top: 3px;
}

.mainpage-news .news-header,.innerpage-content-wrapper .news-header /* , .newspage.news-item .news-header  */
{
    color: #025a6a;
    display: inline;
    vertical-align: text-top;
    font: 20px 'Philosopher', sans-serif;
    margin: 0 0 10px;
    font-weight: bold;
}

.mainpage-news .news-item .news-text, .newspage.news-item .news-text,.innerpage-content-wrapper .news-item .news-text {
    margin: 5px 0;
    font-size: 17px;
}

.mainpage-news .news-item p {
    margin: 10px 0px;
    font-family: "ptsans";
    line-height: 21px;
/*    height: 71px;
    overflow: hidden;*/
}

.mainpage-news .news-item .date, .innerpage-content-wrapper .datefnews,.innerpage-content-wrapper .news-item .date {
    background: #fff1b0;
    color: #047f95;
    font: 18px 'Philosopher', sans-serif;
    font-weight: bold;
    line-height: 29px;
    width: 95px;
    text-align: center;
    float: left;
}

.innerpage-content-wrapper .datefnews {
    display:block;
	background: #fff1b0;
    color: #047f95;
    font: 18px 'Philosopher', sans-serif;
    font-weight: bold;
    line-height: 29px;
    width: 160px;
    text-align: center;
    float: left;
}

aside.sidebar {
    margin-left: 40px;
    width: 255px;
    display: inline-block;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
}

.main-banner /* , .unit-links-block, .smart-banner */
{
    margin-bottom: 35px;
}

.unit-link {
    background: url(/themes/petrivci/share/images/units-sprite.png) 0 0 no-repeat;
    display: inline-block;
    height: 68px;
    padding: 10px 0 0 98px;
    text-decoration: none;
    color: #047f95;
    font: 18px 'Philosopher', sans-serif;
    margin-bottom: 12px;
    width: 33%;
    min-width: 245px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
}

/**/

.unit-link_openbudget {
    /*background-position: 0 0px;*/
    background-position: 0 -400px;
}

.unit-link_so {
    background-position: 0 -80px;
}

.unit-link_consult {
    background-position: 0 -160px;
}

.unit-link_invest {
    background-position: 0 -240px;
}

.unit-link_sites {
    background-position: 0 -320px;
}

/**/

.banners-block, .mainpage-galery {
    width: 100%;
    float: left;
}

.banners-block {
    padding: 15px 0 45px 0;
}

.banners-block .block {
    width: 23.2%;
    height: 121px;
    margin-top: 19px;
    margin-right: 2.4%;
    background: #047f95;
    display: inline-block;
    float: left;
    transition: 0.5s;
    overflow: hidden;
	text-decoration:none;
}

.banners-block .block:nth-child(-n+4), .mainpage-galery .block:nth-child(-n+4) {
    margin-top: 0;
}

.banners-block .block:nth-child(4n), .mainpage-galery .block:nth-child(4n) {
    margin-right: 0;
}

/* .img-overlay{
    width: 100%;
    height: 100%;
    background: rgba(4,127,149,0.3);
} */
.img-overlay {
    width: 100%;
    height: 100%;
    text-align: center;
    display: table;
    vertical-align: bottom;
}

.img-overlay p {
    font: 18px 'Philosopher', sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    /* margin: 58px 24px 24px  */
    /* margin-top: 58px; */
    max-width: 200px;
    display: table-cell;
    vertical-align: middle;
    padding: 10%;
}

.img100 {
    width: 100%;
    height: 314px;
    display: block;
    clear: both;
}

.mainpage-galery {
    padding: 43px 0 35px 0;
}

.mainpage-galery .block {
    width: 23.3%;
    height: 250px;
    border-radius: 50%;
    margin-top: 17px;
    /* margin-right: 23px; */
    margin-right: 2.2%;
    display: inline-block;
    float: left;
}

.mainpage-galery .block {
    width: 23.3%;
    height: 250px;
    border-radius: 50%;
    margin-top: 17px;
    margin-right: 2.2%;
    display: inline-block;
    float: left;
    position: relative;
    border-radius: 50%;
    /*overflow: hidden;*/
}

.mainpage-galery .block a {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -moz-transition: border-radius .2s ease-in;
    -o-transition: border-radius .2s ease-in;
    -webkit-transition: border-radius .2s ease-in;

}

.block a.blue {
    -moz-transition: border-radius .2s ease-in;
    -o-transition: border-radius .2s ease-in;
    -webkit-transition: border-radius .2s ease-in;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    display: table;
}

.block:hover a.blue {
    border-radius: 20%;
    background: #047f95;
}

.block:hover a.photo {
    position: relative;
    -moz-transition: border-radius .2s ease-in;
    -o-transition: border-radius .2s ease-in;
    -webkit-transition: border-radius .2s ease-in;
    border-radius: 20%;
    position: relative;
}

/* .photo-overlay{
      width: 100%;
      height: 100%;
      background: rgba(255,0,0,0.3);
  } */
.block a.photo:after {
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    position: absolute;

}

.block a.blue p {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    font: 24px 'Philosopher', sans-serif;
    margin: 0 auto;
    display: table-cell;
    padding-top: 50px;
    /*padding-bottom: 20px;*/
}

.block a.blue:before {
    /*content: '';*/
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.block a.blue:after {
    content: '';
    width: 37px;
    height: 23px;
    background: url("/themes/petrivci/share/images/layer56.png");
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banners-block .block:hover {
    background: #047f9578;
}

.banners-block .block p {
    text-shadow: 3px 1px 8px rgba(0, 0, 0, 0.5);
}

.banners-block .block:hover p {
    text-shadow: 5px 5px 12px rgba(0, 0, 0, 0.7);
}

.unit-link:hover span{
    text-decoration: underline;
}
.news-item:hover h3 {
    /*text-decoration: underline;*/
}
.footer-nav .nav a:hover {
    text-decoration: underline;
}
.second_slider .slide {
    height: 315px;
    background-size: cover !important;
    cursor: pointer;
}
.second_slider .slick-dots {
    bottom: 15px;
}
.slick-dots li button:before {
    content: '';
}
.slick-dots li button {
    border-radius: 100%;
    border: 2px solid #ffffff;
    width: 13px;
    height: 13px;
}
li.slick-active  button {
    background: #ffffff;
}
.clearfix:before, .clearfix:after {
    clear: both;
    content: '';
    display: table;
}
.img-wrapper img {
    max-width: 100%;
}
/*index end*/

/*inner page*/
.container {
    width: 1070px;
    display: table;
    margin: 0 auto;
    -webkit-box-shadow: 1px 2px 50px rgba(0, 0, 1, 0.25);
    box-shadow: 1px 2px 50px rgba(0, 0, 1, 0.25);
    margin-top: 30px;
    padding: 30px;
    margin-bottom: 30px;
}
.container .left_block {
    width: 760px;
    float: left;
    min-height: 1px;
}
.container .right_block {
    float: right;
    width: 235px;
    /*padding-top: 23px;*/
    margin-right: -30px;
}
.right_menu {
    padding: 0;
    margin: 0;
    list-style: none;

}
.right_menu li {
    padding: 5px 7px 5px 0;
    border-bottom: 1px dotted #025a6a;
}
.right_menu li a {
    color: #025a6a;
    text-decoration: none;
}
.right_menu li.active {
    font-weight: bold;
}
.container h2 {
    color: #025a6a;
    font-family: "philosopher";
    font-weight: bold;
    margin: 0px 0px 20px 0px;
    font-size: 30px;
}
.top_block {
    margin-top: -30px;
    height: initial;
    display: table;
    width: calc(100% + 60px);
    margin-left: -30px;
    border-bottom: 2px solid #ededed;
    margin-bottom: 20px;
    padding-right: 60px;
    position: relative;
	padding-bottom:12px;
}
.bread ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 15px;
}
.bread ul li {
    float: left;
    margin-top: 15px;
    padding-left: 20px;
    position: relative;
}
.bread ul li:after {
    content: '»';
    position: absolute;
    right: -13px;
}
.bread ul li:last-child:after {
    display: none;
}
.bread ul li a, .bread ul li span {
    color: #025a6a;
    font-size: 17px;
}
.bread ul li a:hover {
    text-decoration: none;
}
.print {
    float: right;
    background: url("/themes/petrivci/share/images/print.png") 50% 50% no-repeat;
    width: 26px;
    height: 26px;
    margin-top: 10px;
    position: absolute;
    margin-right: 15px;
    right: 0;
    top: 0;
}
.container * {
    color: #033037;
    font-family: 'ptsans';
    font-size: 17px;
}
.container a {
    color: #327a84;
}
.container a:hover {
    text-decoration: none;
}
.container article table, .org_fulltext table {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    margin-bottom: 30px;
}
.container article table td, .org_fulltext table td {
    height: 35px;
    border: 1px solid #94b5bb;
    padding-left: 15px;
}
.container article table th, .org_fulltext table th {
    border: 1px solid #94b5bb;
    /*padding-left: 15px;*/
    background: #c6dce0;
}

.container article table th {
	font-weight:bold;
	color:#025a6a;
	padding:7px;
}

.container article table td {
	padding:7px;
}

.container ul li {
    list-style-type: none; /* Убираем маркеры у списка */
    margin-bottom: 10px;
}
.container ul {
    margin: 0;
    padding: 0;
}
.container ul li:before {
    content: "";
    background: url("/themes/petrivci/share/images/romb.png");
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-right: 15px;

}
.right_menu li:before,.bread ul li:before  {
    display: none !important;
}
.container article img {
    max-width: 100%;
}
/*inner page end*/

.top_block .bread ul li {
	margin-bottom:0px;
}